body.debug {
  background-image: url(../debug/1.png);
  background-position: top center;
  background-repeat: no-repeat; }
  body.debug * {
    background-color: rgba(255, 0, 255, 0.1);
    box-shadow: inset 0 0 1px red;
    color: red !important;
    opacity: 0.9 !important; }

@media (max-width: 1280px) {
  body.debug {
    background-position: -138px -60px; } }
